Subject: Re: [ANNOUNCE] http://www.freeyellow.com/members5/gw32
From: [email-masked] (Earnie Boyd)

19 Sep 1998 22:27:06 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Steve Morris <[email-masked]>, gnu-win32 <[email-masked]>

Gifs will be gone by Monday afternoon EDT if not sooner.

---Steve Morris <[email-masked]> wrote:
>
> 
> John A. Turner writes:
>  > Earnie Boyd wrote:
>  > > 
>  > > I have started creating this announced web page.  Feel free to
take a
>  > > look.
>  > 
>  > Looks like it will be a great resource.
>  > 
>  > But please, ditch the silly animated gifs.  Please.
> 
> I second that on both counts. Great page. Thanks. It is going to the
top of my
> bookmark file. I'm looking forward to its evolution.
> 
> soapbox on.
> 
> However animated gifs cause netscape to continuously take up cpu
cycles on my
> Sparc and, more important for me, forces vm swapping to/from disk.
It forces
> swapping when I have a lot of things running. I prefer netscape to
be as quiet
> as possible when I don't give it a command. Animated gifs degrade the
> performance on my system. Animated gifs force me to leave your page
everytime
> I want to do something else.
> 
> As to why I am reading a win32 based web page on my sparc that's
another story
> although I suspect the cpu cycle and swapping issue would be the
same on my NT
> box (or my Linux box.) Animated gifs are great for people who are
only using
> the browser. They are bad for reference pages.
> 
> Soapbox off.
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                \\||//
-----------o0O0--Earnie--0O0o------------
--        [email-masked]        --
-- http://freeyellow.com/members5/gw32 --
--------------ooo0O--O0ooo---------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".